name: Build Docker Image

on:
  push:
    branches:
      - main
      - dev
      - cicd

jobs:
  build:
    name: Build
    runs-on: [ubuntu-latest, aya01]
    steps:
      - uses: docker/setup-buildx-action@v3
      - uses: docker/build-push-action@v5
        with:
          tags: tudattr/athome:latest
